//var actions  = AppBridge.actions; 
	
	// var Button   = actions.Button;  
	// var Redirect = actions.Redirect;
    var ResourcePickerBundle = AppBridge.actions.ResourcePicker;
    $("body").on("click",".newShopModel", function(){
        console.log("aa.." ,ResourcePickerBundle)
        
        const picker = ResourcePickerBundle.create(app, {
              resourceType: ResourcePickerBundle.ResourceType.Product
            });
            picker.subscribe(ResourcePickerBundle.Action.SELECT, (payload) => {
              console.log(payload.selection);
            });
            picker.dispatch(ResourcePickerBundle.Action.OPEN);
        console.log("picker.." ,picker)
    })